
@charset "utf-8";

body{
    background-color: #D5DBDB;
}

/* por clase */
p.class-parr-2{
    background: blue;
}

p.class-parr-3{
    background: green;
}
/* Por id */
#e-uno{
    color: red;
}

#e-dos{
    color: white;
}
#e-tres{
    color: purple;
}
#e-cuatro{
    color: rgb(63, 57, 100);
    padding: 8px;
}

div.div-4{
    background: black;
    color: white;
    width: 200px;
}

article.artic
{
    font-family: "Times New Roman", Times, serif;
    background-color: white;
}

table.with-currency{
    background: gray;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: 1px solid black;
}

td.calsetablaprodct{
    color: white;
    background: black;
    border: 1px solid white;
}

td.price{
    color: white;
    background: black;
    border: 1px solid white;
}

td.tablaprodct{
    color: black;
    background: white;
    border: 1px solid white;

}